sua2(1)

Name
Find USNO-A2.0 Catalog stars in a square on the sky

Synopsis
sua2 [options] ra dec system

Description
suac finds all of the U.S. Naval Observatory A2.0 Catalog objects in a specified region of the sky and lists their sky positions and magnitudes in order of brightness. Output is to standard out, unless the -w flag is set, in which case it goes to objectname.uac or search.uac. It is a link to scat.

Options
-a list single closest catalog source -b Output B1950 (FK4) coordinates -d Sort by distance from center instead of flux -e Output ecliptic coordinates -f Output search center for other programs -g Output galactic coordinates -h Print heading, else do not -i Print catalog object name, not catalog number (=ua2_region_number) -j Output J2000 (FK5) coordinates -l Print center and closest star on one line -m [<bright magnitude>] <faint magnitude> Limiting catalog magnitude(s) (default none, bright -2 if only faint is given) -n <num> Number of brightest stars to print -o <name> Object name used to name output file -p Sort by distance from search center instead of brightness -q <years> Equinox of output positions in years -r <radius> Search box half-width in arcsec or dd:mm:ss If negative, this is a radius; if two numbers, first is in right ascension, second is in declination. (default is 10, that is a 20x20 arcsec box) -s Sort by right ascension instead of flux -t Tab table output -u <num> Print X Y instead of number in front of non-tab entry -v Verbose listing of processing intermediate results -w Write tab table output file imagename.uac -y Epoch of output positions in years

See Also
scat(1), susac(1), imuac(1), sgsc(1)

Author
Jessica Mink, SAO (jmink@cfa.harvard.edu)